¿Todavía no tienes acceso? ¡Estudia con nosotros! Nuestros Planes
¿Todavía no tienes acceso? ¡Estudia con nosotros! Nuestros Planes
Solucionado (ver solución)
Solucionado
(ver solución)
2
respuestas

subir el challenge

no me deja enviar el challenge porque me pide me dice que necesito la version de net framework v4.7.2 y cuando le doy a instalar me sale un error de que no es compatible en mi sistema operativo

2 respuestas
solución!

Hola Matias!

Que sistema tenes?Intenta con instalar en modo de compatiblidad con alguna version anterior de tu sistema operativo. Tambien puede ser que necesites permisos de administrador.

Saludos

hola gracias, tengo Windows 10